## python-jsonpath 2.0.1

=== debian/changelog ===
python-jsonpath (2.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1118568)

 -- Edward Betts <edward@4angle.com>  Wed, 22 Oct 2025 09:11:52 +0100
