=== debian/control ===
Source: python-jsonpath
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/jg-rp/python-jsonpath
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-jsonpath
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-jsonpath.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-jsonpath
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: JSONPath, JSON Pointer and JSON Patch implementation
 This library provides tools for working with JSON data, including support for
 JSONPath expressions as described in RFC 9535, as well as JSON Pointer (RFC
 6901) and JSON Patch (RFC 6902). It can be used to extract data from
 structured JSON using flexible queries, navigate deeply nested objects, and
 apply modifications to existing JSON documents. The implementation aims to be
 compliant with established standards to ensure predictable and interoperable
 handling of JSON data. Common applications include transforming data
 structures, selecting values based on complex queries, and performing updates
 by applying patch operations.
