=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=--ignore=tests/test_compliance.py --ignore=tests/test_nts.py
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -f debian/python3-jsonpath/usr/bin/json
