=== debian/watch ===
Version: 5

Template: Github
Owner: jg-rp
Project: python-jsonpath
