## python-jsonpath 2.0.2

=== debian/changelog ===
python-jsonpath (2.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Fri, 09 Jan 2026 08:08:15 +0000
