=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -12,7 +11,7 @@
  python3-hatchling,
 Build-Depends-Indep:
  python3-pytest <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/jg-rp/python-jsonpath
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-jsonpath
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-jsonpath.git
